local fn = _gn(0xC695870B8A149B96)
--- _START_PARTICLE_FX_NON_LOOPED_ON_PED_BONE_2
function Global.StartParticleFxNonLoopedOnPedBone_2(effectName, ped, offsetX, offsetY, offsetZ, rotX, rotY, rotZ, boneIndex, scale, axisX, axisY, axisZ)
	return fn(_ts(effectName), ped, offsetX, offsetY, offsetZ, rotX, rotY, rotZ, boneIndex, scale, axisX, axisY, axisZ, _ri)
end
